﻿
.search-row {
	position: relative;
	margin: 0 auto;
}

.search-style-one .search-row input#s {
	width: 100%;
	height: 82px;
	line-height: 82px;
	padding: 20px 30px;
	color: #ffffff;
	font-size: 18px;
	outline: none;
	background: none;
	border: none;
	box-sizing: border-box;
}

.iron-audioplayer .track-title, .continuousPlayer .track-name, .artist_player .track-name { 
	font-family: Open Sans;
	font-weight: 300;
	font-size: 21px;
	color: rgb(245, 245, 245);
}

.iron-audioplayer .track-title{
text-transform: uppercase;
letter-spacing: 5px;
}


.iron-audioplayer .track-title, .iron-audioplayer .album-title {
  text-align: center;
}
.region-highlighted{padding:20px 0}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0}
.region-content ul,.region-content ol{margin:1em 0;padding:0 0 .25em 2.5em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.col-md-2.crle-1 img, .col-md-3.crle-2 img, .col-md-3.crle-3 img, .col-md-4.crle-4 img {
    margin-bottom: 16px;
}

.col-md-3.crle-3 {
    margin-top: -36px;
}
.cal_tittle{float:left;width:100%;font-size:16px;font-weight:700}


#header-right ul.menu {
  margin-top: 8px;
}


#header-right ul.menu li:before {
  content: "";
}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
#u3518-8{background-color:transparent;font-weight:700;font-family:filson-pro, sans-serif;color:#06ABF3;position:relative;min-height:58px;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.presentation .slide-content{padding:30px}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}






.cmp_1b { background:rgb(1, 81, 136); width:100%;  color:#ffffff; padding:8% 3%; text-align: center; font-size:17px; line-height:18px; }

.cmp_1b:hover{
	background:#ffffff;
	 -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }


#numbers .counter .value {
  display: block;
  font-size: 36px;
  color: #fff;
}

#our-clients-slider{ margin-top:0px;}

#best-sale-slider.product-flexslider {
	margin: 20px -12px
}

.product-flexslider:hover .owl-buttons {
	opacity: 1
}

.product-flexslider {
	margin: 30px -12px;
	margin-top: 20px
}

.category-description .product-flexslider {
	margin-top: 0px
}

#us a:link, #us a:visited, #us a:active, #us a:hover {
	color: #2281B9;
	text-decoration: none;
}

.space {
	margin-bottom: 20px;
	list-style-type:none;
}

	.nav-site-title {
		display: none;
	}

.is-sticky .nav-site-title {
	height: auto;
	opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);
	padding: 10px 0;
		-moz-transition: all 500ms ease-in-out 0s;
		-o-transition: all 500ms ease-in-out 0s;
		-webkit-transition: all 500ms ease-in-out 0s;
	transition: all 500ms ease-in-out 0s;

}


.name_site .title_name .title_name_img{
    margin-left: 5px;
    float: left;
    margin-right: 20px;
    display: block;
    width: 417px;
    height: 34px;
}


div.name_site .title_name{
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    line-height: 55px;
}


.row {
  margin-right: -15px;
  margin-left: -15px; }

  .site-footer .widget .social-links {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (50px [col-start])[3];
        grid-template-columns: repeat(3, 50px [col-start]);
    -ms-grid-rows: (50px [row-start])[2];
        grid-template-rows: repeat(2, 50px [row-start]);
    margin: 0 auto; }

    .site-footer .widget .social-links li {
      text-align: center; }

    .site-footer .widget .social-links a {
      font-size: 20px;
      font-size: 1.25em;
      font-size: 1.25rem;
      text-decoration: none; }

#nav li a.title-main {
	display: block;
	height: 70px;
	padding: 0 30px;
	line-height: 70px;
	color: #818285;
	text-decoration: none;
	-webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;         
}

#nav li.first a.title-main {
	border-left: none
}

#nav li.last a.title-main {
   
}

#nav li.hover a.title-main {
	color: #fff;
	background: #959595;
}

#nav li.hover.has-sub a.title-main {
	height: 70px
}

#nav li.hover.active a.title-main {
	color: #fff;
}

#nav li.active a.title-main {
	color: #fff;
	background: #192426;
}

.submenu .title {
  font-weight: bold;
	margin: 0 0 5px 0;
	height: 30px;
	font-size: 17px;
	color: #2A595C
}

.submenu .title a {
  font-weight: bold;
	font-size: 17px;
	color: #2A595C
}


  .tab-content .tab-pane{background: #fff;padding: 10px;}


.site-main {
	position: relative;
}


.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 1;
}


.site-main .sidebar-inner {
	margin: 0 auto;
	max-width: 1040px;
}


.attachment .site-main .sidebar-container {
	display: none;
}





.site-main .mu_register {
	margin: 0 auto;
	max-width: 604px;
	width: 100%;
}


.site-main .mu_register input[type="submit"],
.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name {
	font-size: inherit;
	width: 270px;
}


.site-main .mu_register input[type="submit"] {
	width: auto;
}





.site-main .widget-area {
	float: right;
	width: 300px;
}
.e93-2.x-bar-container,.e93-7.x-bar-container {flex-direction:column;}
.e93-2.x-bar-container,.e93-4.x-bar-container {justify-content:flex-start;}
.e93-2.x-bar-container,.e93-4.x-bar-container,.e93-7.x-bar-container {align-items:center;background-color:transparent;}
.e93-2.x-bar-container {flex:0 1 auto;margin:0px auto 12px auto;}



ul.social-media-icons {
	color:#fff; 
  padding: 0 0 0px;
  margin: 0px;
text-align: center;
}

.social-media-icons li {
  background-color:#000;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align: center;
    margin: 4px;
  padding-top: 4px;
  padding-left: 1px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  line-height: 37px;
}
 
.social-media-icons li .fa {
	color:#fff!important;
    font-size: 20px!important; 
    padding: 0 5px; 
    -o-transition:.5s;  
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}

.social-media-icons li .fa:hover {
	color:#fff !important; 
	;
}

.social-media-icons li:hover {
	background-color:#333;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.widget-area .container {
    max-width: 100%;
}

.widget .container {
    max-width: 100%;
}

aside .container {
    width: auto;
}



.fb_sidebar_custom .fb_parragrapf span.what_ew_offer_new{
	padding: 8px;
   	text-overflow: ellipsis;
    white-space: nowrap;
}



.fb_sidebar_custom .fb_parragrapf_here_third span.what_ew_offer_new{
    padding: 15px 0px 0px 25%;
}


.fb_sidebar_custom .fb_parragrapf span.what_ew_offer_new:before{
	color: #0071bc;
    padding-right: 8px;
}


.fb_sidebar_custom .fb_parragrapf span.what_ew_offer_new.fa-mobile:before{
	font-size: 23px;
    padding-right: 8%;
}

.box .box-heading {
	padding: 8px 10px 7px 9px;
	border-radius: 4px 4px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #595959;
	text-transform: uppercase;
}


.box .box-heading a{
    color: #FFFFFF;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}
#feat-top-wrap .feat-top2-left-wrap .feat-info-wrap,#feat-top-wrap .feat-top2-right-wrap .feat-info-wrap{top:0;right:0}
 #feat-wide-wrap .feat-info-wrap { top:0; right:0; }
.feat-info-wrap{position:absolute;top:0;right:0}
#home-feat-wrap .feat-info-wrap,#feat-wide-wrap .feat-wide5-main .feat-info-wrap{top:5px;right:10px}
#feat-top-wrap .feat-info-wrap{top:5px;right:5px}
.feat-info-wrap i{font-size:.8rem;line-height:100%;margin-top:-1px;vertical-align:top}
#sidebar-wrap .blog-widget-wrap .feat-info-wrap,#foot-widget-wrap .blog-widget-wrap .feat-info-wrap{display:none}

    .level-2 .level-3 + .content-slot-links {
      margin-top: 25px; }

    .level-2 .content-slot-links a {
      margin-bottom: 10px; }

    .calculator-block{margin-right: auto;  }

.calculator-block img{
    position: relative;
    top: -58px;
    left: 43px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.pp-row #column-7bf29400-ca1b-46df-b33f-6f244091d0f7 .pp-column-inner .pp-component{text-align:center}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}

#truck-w900 {
	background-position: -10px -130px;
}

#truck-w900:hover, #truck-w900.active {
	background-position: -10px -10px;
}

.clearfix:after, .ir_news:after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}


* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.social-profile-icons .social-gplus a { background: #eb5e4c }
.twitter-feed{list-style:none;padding:0;margin:40px 0}

.widget-container {background-color: transparent;}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}
.bitcoin-icon-wrap{position:absolute;left:-4px;top:-6px;height:48px;width:48px;border-radius:100px;border:4px solid #050505;}
